@font-face {
    font-family: caviardreams;
    src: url(polices/caviardreams-webfont.woff);
    src: url(polices/caviardreams-webfont.woff2);
}

@font-face {
    font-family: geosanslight;
    src: url(polices/geosanslight-webfont.woff);
    src: url(polices/geosanslight-webfont.woff2);
}

@font-face {
    font-family: daniel;
    src: url(polices/danielbd.ttf);
    src: url(polices/danielbd.ttf);
}

@font-face {
    font-family: daniellight;
    src: url(polices/daniel.ttf);
    src: url(polices/daniel.ttf);
}

body
{
    width: 100%;
    font-family: 'daniel', sans-serif;
    font-weight: normal;
    background: url('images/fond3.jpg') 100% fixed no-repeat;
    background-size: 115%;
    background-position: center;
    margin: 0;
    padding: 0;
}

main
{
    width: 100%;
}

header
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 3px solid white;
    margin: 0;
    background: rgba(255, 255, 255, 0.5)
}

#top-left
{
    display: flex;
    /* background-color: red; */
    align-items: center;
}

#top-left ul
{
    display: flex;
    list-style-type: none;
}

#top-left li
{
    margin-left: 80px;
    font-size: 1.7em;
    padding: 5px 10px 5px 10px;
    /* background: black; */
    font-weight: bold;
}

#top-left a
{
    color: black;
    text-decoration: none;
}

#top-left li:hover
{
    /* background: #FFA953; */
    /* background: white; */
    /* border-radius: 15px; */
    transition: 0.1s;
}

#top-left li:hover a
{
    /* color: rgb(0, 0, 0); */
    color: #FFA953;
    transition: 0.1s;
}

#logo img
{
    width: 500px;
    margin: 10px;
}

#reseaux
{
    display: flex;
    align-items: center;
    z-index: 9;
}

#reseaux img
{
    width: 60px;
    height: 60px;
    transition: 0.3s;
}

#reseaux ul
{
    display: flex;
    list-style-type: none;
}

#reseaux li
{
    margin-right: 20px;
    transition: 0.3s;
}

#reseaux li:hover img
{
    transform: rotate(45deg);
    transform-origin: center;
    transition: 0.3s;
}









section
{
    width: 100%;
    display: flex;
    /* height: 120vh; */
    /* justify-content: center; */
    background: rgba(255, 255, 255, 0.9);
    /* align-items: center; */
}

#formimg{
    background: url('images/artistique.jpg') no-repeat;
    background-size: cover;
    width: 100%;
}

#formulaire{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 50px;
    font-size: 1.8em;
    font-family: caviardreams;
}

#formulaire h2{
    margin: 0 0 50px 0;
}

#formulaire form{
    display: flex;
    flex-direction: column;
}

#formulaire form input{
    margin: 20px 0 20px 0;
    border: 0;
    height: 50px;
    font-size: 1.2em;
    border-bottom: 1px solid grey;
}

#formulaire form textarea{
    margin: 20px 0 20px 0;
    /* height: 50px; */
    border: 0;
    font-size: 1em;
    border-bottom: 1px solid grey;
}

#formulaire form input[type="submit"]{
    border: 1px solid black;
    font-size: 0.6em;
    font-weight: bold;
    width: 200px;
    transition: 0.2s;
}

#formulaire form input[type="submit"]:hover{
    border: 1px solid black;
    background: #FFA953;
    transition: 0.2s;
}






footer {
    display: flex;
    height: 200px;
    border-top: 3px solid white;
    background: white;
    justify-content: space-around;
    align-items: top; /* align vertical*/
    font-family: caviardreams;
    font-size: 1.3em;
}

footer li {
    list-style-type: none;
    margin: 10px;
}

footer li img
{
    width: 20px;
}

footer #presentation {
    display: flex;
    width: 30%;
    align-items: center;
}

footer #infos {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}




























@media all and (max-width: 1024px)
{

    body
    {
        width: 100%;
        background: url('images/fondmobile.jpg') fixed no-repeat;
        background-position: top;
        background-size: cover;
        /* background-position: center; */
    }

    header
    {
        flex-direction: column;
        /* background: white; */
    }

    #top-left
    {
        width: 100%;
        flex-direction: column;
        text-align: center;
    }

    #logo img
    {
        width: 70%;
    }

    #menu1
    {
        width: 100%;
        margin-bottom: 10px;
        align-items: center;
    }

    #menu1 ul
    {
        margin: initial;
        align-items: center;
        padding: initial;
        width: 100%;
    }

    #menu1 li
    {
        width: 32%;
        margin: initial;
        font-size: 1.2em;
    }

    #reseaux
    {
        position: absolute;
        margin: 0;
        margin-bottom: 5px;
        margin-top: 0px;
        width: 100%;
        top: 0px;
    }

    #reseaux ul
    {
        margin: 5px 5px 5px 5px;
        padding: initial;
        width: auto;
        flex-direction: row;
        justify-content: center;
        right: 0;
        top: 0;
        position: absolute;
    }

    #reseaux li
    {
        margin: initial;
        margin-bottom: 0;
        margin: 0 5px 5px 5px;
    }

    #reseaux img
    {
        width: 30px;
        height: auto;
        transition: 0.3s;
    }

    #reseaux li:hover img
    {
        transform: rotate(45deg);
        transform-origin: center;
        transition: 0.3s;
    }





    section
{
    display: flex;
    flex-direction: column;
    height: 100%;
    /* justify-content: center; */
    margin: 0;
    background: rgba(255, 255, 255, 0.9);
    align-items: center;
}


#formimg{
    display: none;
}

#formulaire{
    display: flex;
    flex-direction: column;
    width: 90%;
    padding: 0px;
    font-size: 1.8em;
    font-family: caviardreams;
}

#formulaire form{
    display: flex;
    flex-direction: column;
}

#formulaire form input{
    margin: 20px 0 20px 0;
    border: 0;
    height: 50px;
    font-size: 0.8em;
    border-bottom: 1px solid grey;
}

#formulaire form textarea{
    margin: 20px 0 20px 0;
    /* height: 50px; */
    font-size: 1em;
    border: 1px solid grey;
}






footer {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    height: initial;
    border-top: 3px solid white;
    font-family: caviardreams;
    font-size: 1.3em;
    align-items: center;
}

footer #presentation {
    display: flex;
    width: 80%;
    justify-content: center;
    margin: 0;
}

footer #infos {
    display: flex;
    width: 80%;
    text-align: left;
}

footer #liens {
    display: flex;
    width: 40%;
    text-align: center;    
}

footer ul
{
    position: relative;
 
    width: 100%;
    margin: 25px;
    padding: initial;
}

footer li {
    list-style-type: none;
    margin: initial;
}

footer li img
{
    width: 20px;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}

}












